th {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}

tr {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}


.left {
	color : #000000;
	margin-top : 10px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Verdana,Arial;
	font-weight: bold;
}
.left a {
	color : #FF6600;
}
.left a:hover {
	color : #FF0000;
}


div#menu_div {	
	position: absolute;
	top: 60px;
	left: 6px;	
	height: 25px;
	width: 100%;		
	font-family: Verdana,Arial;
	font-weight: bold;
	font-size : 12px;		
}

ul.menu {
	margin: 0;
	padding: 0;
	left: 0;
	float: left;
	width: 100%;	
	padding-left: 100px;			
	list-style-type: none;			
	text-align: center;
	color: white;
	background: #28549E;		
}

ul.menu li {	
	float: left;
	display: inline;					
}

ul.menu li.selected {	
	background: #0090C0;
}

ul.menu li a, ul.menu li a:visited {	
	float: left;	
	padding: 0.3em 3em;		
	color: white;	
	text-decoration: none;	
}

ul.menu li a:hover {
	background: #0090C0;	
}


#submenu {
	margin: 0;
	padding: 0;		
	float: left;
	width: 20%;
	padding-top: 0px;
        padding-bottom: 12px;
	border: 1px solid #CCCCCC;		
}

#submenu ul {
	margin: 0;
	padding: 0;	
	list-style-type: none;			
}
#submenu li {	
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #DDDDDD;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 16px	
}
#submenu li a {
	padding: 6px;
        padding-left: 12px;
	font-weight: bold;
	text-decoration: underline;
	display: block;	
	color: #0090C0;
}

#submenu li.selected a {
	color: white;
	text-decoration: none;
	background: #0090C0;
}

#submenu li.selected a:hover {
	color: white;
}

#submenu ul ul {
	margin: 6px 0;
	background: none;
}
#submenu li li {
	margin: 0;
	border: none;
	padding: 3px;
	padding-left: 24px;
	font-size: 12px;
	background: none;
}

#submenu li li a {
	margin: 0;
	padding: 0;
	color: #0090C0 !important;
	text-decoration: underline !important;
	font-weight: normal;
	background: none !important;
}

#submenu li li.selected a {
	color: black !important;
	text-decoration: none !important;
	font-weight: bold;
	background: none !important;
}

div#body_area {
	margin: 20px auto 0 auto;
	padding-top: 6px;
	width: 100%;
	text-align: left;	
}


body#main div#body_area {
	background: none;
}

#body_text {
	margin: 0;
	float: right;
	width: 79%;
	padding: 0px 0 20px;	
}


div#body_copyright {
	clear: both;
	margin: 0;
	padding: 0;		
	position: relative;
}

.title01 {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.cpname {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 14px;
	font-family : Magneto, Vladimir Script, Arial;
}
.label {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
li.content {
	color : #000000;
	margin-top : -1px;
	padding-bottom : -1px;
	margin-bottom : -1px;
	margin-right : 1px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
ul.content, ol {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}

p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #294A7B;
}
p a:hover {
	color : #000000;
}

p.error {
	color : #FF0000;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p.error a {
	color : #FF0000;
}
p.error a:hover {
	color : #FF0000;
}


h1 {
      margin-top: 6px;	   
      margin-bottom: 6px;
      margin-left: 10px;	   	
      font-size: 18px;	
      font-family: Arial, Helvetica, sans-serif;
      color: #000000	     
}

h2 {
      margin-top: 6px;	   
      margin-bottom: 6px;
      margin-left: 10px;	   	
      font-size: 12px;	
      font-family: Arial, Helvetica, sans-serif;
      color: #000000	     
}